<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="estilos.css">
    <title>HojaDeVida</title>
</head>
<body>
<div class="inicio">
    <h1><center>Hoja de Vida</center></h1>
<hr>
</div>
<div class="dato">
    <div class ="img">
        <img src="ima.jpeg" alt="">
    </div>
<h2>Datos personales</h2>
<ul>
<li><strong>Nombres:</strong> Elvis Joel</li>
<li><strong>Apellidos:</strong> Chávez Moreira</li>
<li><strong>Número de Cédula:</strong> 131661133-2</li>
<li><strong>Fecha de nacimiento:</strong> 26/04/2000</li>
<li><strong>Lugar de nacimiento:</strong> Manta, Manabí</li>
<li><strong>Nacionalidad:</strong> Ecuatoriano</li>
</ul>
</div>
<hr>
<div class="dato">
<h2>Estudios Realizados</h2>
<ul>
<li><strong>Nivel Primario:</strong>Escuela Fiscal "Kiwanis"</li>
<li><strong>Nivel Segundario:</strong> Unidad Educativa Fiscal "Emilio Bowen"</li>
<li><strong>Tercero Nivel:</strong> En proceso..</li>
</ul>
</div>
<hr>
<div class="dato">
<h2>Experiencia Laboral</h2>
<ul>
<p><b>Por el momento ninguna relacionada a la carrera</b></p>
</ul>
</div>
<hr>
<div class="dato">
<h2>Capacitaciones</h2>
<ul>
<p><b>Las recibidas por la faculdad</p></b>
</ul>
</div>
<hr>
<div class="dato">
    <h2><center>Referencias Personales</center></h2>
</div>
<hr>
<div class = "refe";>
    <div>
        <b>Nombre</b>
        <hr>
        Rosa Choez
        <hr>
        Maria Choez
        <hr>
        Alexander Moreira
        <hr>

    </div>
    <div>
        <b>Cargo/Profesión</b>
        <hr>
        Ingeniera Contable
        <hr>
        Psicológa Clínica
        <hr>
        Ingeniero Agrónomo
        <hr>
    </div>
    <div>
        <b>Teléfono</b>
        <hr>
        0958643890
        <hr>
        0980262655
        <hr>
        0994827211
        <hr>
    </div>
    <div>
        <b>Correo electrónico</b>
        <hr>
        rosa.choez30@gmail.com
        <hr>
        maria_chM1991@gmail.com
        <hr>
        alemoreira27@hotmail.com
        <hr>
    </div>
</div>
</body>
</html>